GET /preprints/

osf.io

Summary: List all preprints
Operation ID: preprints_list
Auth: unknown
Description

A paginated list of preprints from all preprint providers. The returned preprints are sorted by their creation date, with the most recent preprints appearing first. #### Returns Returns a JSON object containing `data` and `links` keys. The `data` key contains an array of 10 preprints. Each resource in the array is a separate preprint object. The `links` key contains a dictionary of links that can be used for [pagination](#tag/Pagination). This request should never return an error. #### Filtering You can optionally request that the response only include preprints that match your filters by utilizing the `filter` query parameter, e.g. https://api.osf.io/v2/preprints/?filter[provider]=socarxiv. Preprints may be filtered by their `id`, `is_published`, `date_created`, `date_modified`, and `provider`.

No probe data for this endpoint yet.